#style-switcher {
	background: rgb(255, 255, 255); padding: 10px; border: 1px solid rgb(221, 221, 221); border-image: none; top: 150px; width: 222px; right: -222px; position: fixed; z-index: 1000;
}
#toggle-switcher {
	background: rgb(255, 255, 255); border-width: 1px medium 1px 1px; border-style: solid none solid solid; border-color: rgb(221, 221, 221) currentColor rgb(221, 221, 221) rgb(221, 221, 221); border-image: none; left: -50px; top: -1px; width: 50px; height: 50px; text-align: center; display: block; position: absolute; cursor: pointer; border-top-left-radius: 25px; border-bottom-left-radius: 25px;
}
#toggle-switcher [class*=fa] {
	color: rgb(56, 165, 219); line-height: 50px; font-size: 32px;
}
#style-switcher h1 {
	margin: 0px 0px 5px -10px; text-align: center; color: rgb(102, 102, 102); font-family: "Titillium Web"; font-size: 24px;
}
#style-switcher ul {
	list-style: none; margin: 0px; padding: 0px;
}
#style-switcher ul li {
	margin: 10px 10px 0px 0px; border-radius: 5px; width: 40px; height: 40px; float: left; display: block; cursor: pointer;
}
#style-switcher ul li#cyan2 {
	background: rgb(138, 170, 217);
}
#style-switcher ul li#cyan {
	background: rgb(116, 199, 213);
}
#style-switcher ul li#red {
	background: rgb(240, 85, 87);
}
#style-switcher ul li#orange {
	background: rgb(247, 143, 57);
}
#style-switcher ul li#green {
	background: rgb(33, 183, 153);
}
#style-switcher ul li#grass {
	background: rgb(162, 206, 126);
}
#style-switcher ul li#purple {
	background: rgb(150, 97, 168);
}
#style-switcher ul li#pink {
	background: rgb(241, 103, 141);
}
#style-switcher ul li#light-green {
	background: rgb(54, 217, 195);
}
#style-switcher ul li#blue {
	background: rgb(56, 165, 219);
}
#style-switcher ul li#yellow {
	background: rgb(251, 223, 41);
}
#style-switcher ul li#yellow-orange {
	background: rgb(250, 201, 40);
}
